burn_classes:
  unburned: 17702
  low: 6138
  moderate: 704
  high: 9
emampr_landcover_vote_2017:
  42: 28488
  52: 1463
  71: 405
  95: 163
  90: 13
  23: 8
  22: 6
  11: 5
  82: 1
soil_textures:
  clay loam: 30533
  silt loam: 19
